@charset "utf-8";
@import url('https://fonts.font.im/css?family=Oswald');
/* CSS Document */
*{
	padding: 0;
	margin: 0;
}
html{margin:0; padding: 0;font-size: 100%!important;  background: #eaeaea; font-family: "微软雅黑"}
body{margin:0; padding: 0; color: #333;
	font-size: 1em;
  font-family: "Microsoft YaHei", sans-serif;}
div{margin:0;padding: 0;}
ul,li{ list-style:none; list-style-position: outside; margin: 0; padding: 0;}
a{ text-decoration:none; color: 333;}a:hover{color:666;	text-decoration: none;}a:active{ color: #333} a:visited{ color: #333;}
p{ line-height: 1.7em; margin: 15px 0; text-indent: 2em; text-align:justify}


.w-1920{width:1903px; margin: auto; overflow: hidden; background: #fff;}
.w-1500{width:1500px; margin: auto; overflow: hidden; }
.w-1350{width:1350px; margin: auto; overflow: hidden}
/*首页样式*/
.bg{width:100%;overflow: hidden; }


@font-face {
  font-family: 'font-title';
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
  src: url(../font/801-CAI978.ttf) format('truetype');
}




/*分页btn样式*/
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0066df;
    border-color:  #0066df;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: 5px;
	margin-bottom:8px;	
    line-height: 1.42857143;
    color: #777;
	font-size:1.25em;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;}


.pagination>li>a:hover{
    color: #fff;
    text-decoration: none;
    background-color:  #0066df;
   border: 1px solid  #0066df;
   }

.pagination>li>a, .pagination>li>span :visited{color:#777;}

/*集团概况开始*/
.in-about{width:100%; margin: auto; overflow: hidden}
.in-about .tp{width:48%; float: left; overflow: hidden}

.in-about .ico{width:70px; float: left; margin-top: 3em; margin-left: 2%;}
.in-about .ico .in-ico-title{width:45px; margin: auto; overflow: hidden; border-top:4px solid #222; font-weight: bold; padding-top: 1em;}
.in-about .ico .in-ico-list{width:100%; margin: auto; overflow: hidden; margin-top: 3.5em;}
.in-about .ico .in-ico-list li{width:100%; margin: auto; overflow: hidden; float: left; }
.in-about .ico .in-ico-list li .text{width:100%; text-align: center; float: left; margin-top: 1em; margin-bottom: 2em; font-size: 1.038em; color: #464646;}
.in-ab-ico1{ background:url(../images/in-ico-list1.jpg) no-repeat center; height: 46px; height: 52px; }
.in-ab-ico1:hover{background:url(../images/in-ico-list1-on.jpg) no-repeat center;}
.in-ab-ico2{ background:url(../images/in-ico-list2.jpg) no-repeat center; height: 46px; height: 52px; }
.in-ab-ico2:hover{background:url(../images/in-ico-list2-on.jpg) no-repeat center;}
.in-ab-ico3{ background:url(../images/in-ico-list3.jpg) no-repeat center; height: 46px; height: 52px; }
.in-ab-ico3:hover{background:url(../images/in-ico-list3-on.jpg) no-repeat center;}
.in-ab-ico4{ background:url(../images/in-ico-list4.jpg) no-repeat center; height: 46px; height: 52px; }
.in-ab-ico4:hover{background:url(../images/in-ico-list4-on.jpg) no-repeat center;}

.in-about .jj{width:40%; float: right; margin-top: 2.5em;}
.in-about .jj .title{width:100%; float: left; font-size: 1.65em;}
.in-about .jj .title span{width:100%; float: left; display:block; font-size: 2.8em; font-weight: bold;font-family: "font-title";}
.in-about .jj .text{width:100%; float: left; font-size: 1.125em; color: #5b5b5b; margin-top: 2em;}
.in-about .jj .text p{line-height: 2.2em; margin: 0 0 ;}
.in-about .jj .line{width:100%; background: #e0e0e0; border-left: 60px solid #e60832; height: 2px; float: left; margin: 2.5em 0}
.in-about .jj .number{width:100%; margin: auto; overflow: hidden; float: left;}
.in-about .jj .number li{width:30.33%; margin: auto 1.5%; overflow: hidden; float: left; font-size: 1em; text-align: center;}
.in-about .jj .number li span{font-size:3em; font-weight: bold; display: block;}
.in-about .jj .more{width:200px; height: 48px; float: left; border-radius: 50px; background: #e60832; color: #fff; line-height: 48px; text-align: center; font-size: 1.125em; margin-top: 2em;transition: all 0.3s;}
.in-about .jj .more .arrow{width:30px; height: 30px; border-radius: 50%; background: #fff; color: #e60832;display: inline-block; float: right;line-height: 30px; margin-right: 10px; margin-top: 10px; font-size: 1.25em; font-weight: bold;transition: all 0.3s;}
.in-about .jj .more:hover {width:180px;transition: all 0.3s;}
.in-about .jj .more:hover .arrow{background: #e60832; color: #fff;transition: all 0.3s;}
/*集团概况结束*/






/*首页产业开始*/
.in-cy{width:100%; margin: auto; overflow: hidden; margin-top: 3em;}
.in-cy li{width:50%; float: left; position: relative; color: #fff; background: #000;}
.in-cy li .left-text{width:100%;height: 217px;float: left;background: url(../images/SY_03.png) no-repeat left top;position: relative;z-index: 2;background-size: auto 100%;margin-top: 10%;margin-left: 7%;transition: all 0.3s;opacity:1;}
.in-cy li .title{width:80%;float: left;position: relative;z-index: 2;margin-top: 15%;margin-left: 10%;font-size: 2.5em;font-weight: bold;transition: all 0.3s;}
.in-cy li .text{width:80%; float: left; position: relative;z-index: 2; margin-top: 5%;margin-left: 10%;font-size: 1.18em; line-height: 2em; }
.in-cy li .line{width:82%; float: left; position: relative;z-index: 2; margin-top: 8%; margin-left: 9%; height: 2px; background: #fff;transition: all 0.3s;}
.in-cy li .more{width:82%; float: left; position: relative;z-index: 2; margin-top: 3%; margin-left: 9%; margin-bottom: 7%; font-size: 1.15em; text-transform: uppercase;transition: all 0.3s;}
.in-cy li .bg-tp{width:100%;margin: auto;overflow: hidden;position: absolute;padding-bottom: 120%;z-index: 1;}
.in-cy li .bg-tp img{opacity:1;transition: all 0.3s;width: 100% !important;height: auto !important;left: 50%!important;top: 50%!important;-webkit-transform: translate(-50%,-50%)!important;-ms-transform: translate(-50%,-50%)!important;transform: translate(-50%,-50%)!important;position: absolute!important;}

.in-cy li:hover .bg-tp img{ opacity:0.7;transition: all 0.3s;transform: scale(1.03);}
.in-cy li:hover .line{ width:8%;transition: all 0.3s;}
.in-cy li:hover .left-text{transition: all 0.3s; opacity:0.2;}
.in-cy li:hover .title{transition: all 0.3s;  margin-left: 12%}
.in-cy li:hover .more{transition: all 0.3s; font-size: 1.125em; font-weight: bold;}
/*首页产业结束*/






/*首页新闻开始*/
.in-news{width:100%; margin:5em auto; overflow: hidden;}
.in-news .in-news-title{width:100%; margin: auto; overflow: hidden; font-size: 1em; color: #b4b3b4;letter-spacing:1px}
.in-news .in-news-title span{width:100%; margin: auto; overflow: hidden; font-size: 1.65em; font-weight: bold;color: #363636; display: block; margin-bottom: 0.4em;}

.in-news .in-news1{width:33%; float: left; margin: auto; overflow: hidden}
.in-news .in-news1 .toutiao{width:100%; margin: auto; overflow: hidden; float: left;}
.in-news .in-news1 .toutiao .tt-date{width:240px; margin: auto; overflow: hidden; float: left; background:url(../images/in-news-title-bg.jpg) left center no-repeat #e60832; color: #fff; height: 40px; line-height: 40px; padding-left: 25px; font-size: 1.125em; margin-top: 1em;}
.in-news .in-news1 .toutiao .tt-date .arrow{width:25px; height: 25px; border-radius: 50%; background: #fff; color: #e60832; margin: auto; overflow: hidden;  display: inline-block; float: right; margin-top: 8px; margin-right: 8px; line-height: 25px; text-align: center;}
.in-news .in-news1 .toutiao .tt-title{width:100%; margin:1.1em  auto; overflow: hidden; float: left; font-size: 1.125em; }
.in-news .in-news1 .toutiao .tt-title a{color: #333; }
.in-news .in-news1 .toutiao .tt-tp{width:100%; margin:auto; overflow: hidden; float: left;}
.in-news .in-news1 .toutiao .tt-tp img{width:100%; }
.in-news .in-news1 .in-news1-list{width:100%; margin:1em auto; overflow: hidden; float: left; }
.in-news .in-news1 .in-news1-list li{width:100%; margin:auto; overflow: hidden; float: left;line-height: 28px;}
.in-news .in-news1 .in-news1-list li .title{width:80%; margin: auto; overflow: hidden; float: left;display: inline-block; white-space: nowrap; text-overflow: ellipsis;}
.in-news .in-news1 .in-news1-list li .title a{color: #333;}
.in-news .in-news1 .in-news1-list li .column{width:20%; margin: auto; overflow: hidden; float: left;background: #e60832; border-radius:5px; color: #fff; text-align: center; height: 28px; }
.in-news .in-news1 .in-news1-list li .date{width:150px; margin: auto; overflow: hidden; float: left;margin-left: 8% }
.in-news .in-news1 .more{width:100%; margin: auto; overflow: hidden; text-transform: uppercase; font-weight: bold;}
.in-news .in-news1 .more a{color: #333;}


.in-news .in-news2{width:32%; float: left;margin-top: 7em; color: #575757; margin-left: 2.5%; padding-left: 2.5%; border-left: 1px solid #f0f0f0;border-right: 1px solid #f0f0f0; margin-right: 2.5%; padding-right: 2.5%;}
.in-news .in-news2 li{width:100%; margin: auto; overflow: hidden; float: left; margin-bottom: 2.75em;}
.in-news .in-news2 li .in-news2-tp{width:105px; height: 75px; margin: auto; overflow: hidden; float: left; margin-right: 3%;}
.in-news .in-news2 li .in-news2-info{width:calc(97% - 105px);  height: 75px; margin: auto; overflow: hidden; float: left;}
.in-news .in-news2 li .in-news2-info .title{width:100%;  font-size: 1.25em; margin: auto; overflow: hidden; float: left;display: inline-block; white-space: nowrap; text-overflow: ellipsis;}
.in-news .in-news2 li .in-news2-info .title a{color: #333;}
.in-news .in-news2 li .in-news2-info .date{width:100%;  margin: auto; overflow: hidden; float: left;}
.in-news .in-news2 li .in-news2-info .text{width:100%;  margin: auto; overflow: hidden; float: left;display: inline-block; font-size: 0.85em;
 white-space: nowrap;
 text-overflow: ellipsis;}




.in-news .in-news3{width:30%; float: left;}
.in-news .in-news3 .title-bg{width:100%; margin:25px auto 25px; overflow: hidden; background: url(../images/in-news3-title-bg.jpg) repeat-x; height: 22px;}
.in-news .in-news3 .in-news3-list{width:100%; margin: auto; overflow: hidden; margin-bottom: 2.5em;}
.in-news .in-news3 .in-news3-list li{width:100%; margin: auto; overflow: hidden; border-bottom: 1px dashed #eaeaea; padding-bottom: 17px; margin-top: 1.5em;}
.in-news .in-news3 .in-news3-list li .date{width:30%; margin: auto; overflow: hidden; float: left; background: url(../images/in-news3-ico.jpg) no-repeat left center; padding-left: 20px;}
.in-news .in-news3 .in-news3-list li .title{width:70%; margin: auto; overflow: hidden; float: right;display: inline-block;
 white-space: nowrap;
 text-overflow: ellipsis; font-size: 1.125em;}
.in-news .in-news3 .in-news3-list li .title a{color: #333;}
.in-news .in-news3 .more{width:100%; margin: auto; overflow: hidden; text-transform: uppercase; font-weight: bold;}
.in-news .in-news3 .more a{color: #333;}
/*首页新闻结束*/












/* 底部
------------------------------ */
.bottom{width:100%; margin: auto; overflow: hidden; color: #fff; background: #0d0d0d; padding: 5em 0 3em; }
.bottom .bottom1{width:100%; margin: auto; overflow: hidden;}
.bottom .bottom1 .info{width:450px; margin: auto; overflow: hidden; float: left;margin-right: 1%;}
.bottom .bottom1 .info .title{width:100%; margin: auto; overflow: hidden; float: left;}
.bottom .bottom1 .info .title img{margin-right:10px; vertical-align: middle; margin-right: 10px;transform: rotate(0deg);transition: transform 0.5s linear;}
.bottom .bottom1 .info .title span{color: #6c6c6c;}
.bottom .bottom1 .info .text{width:100%; margin: auto; overflow: hidden; float: left; line-height: 2em; margin-left: 25px;}
.bottom .bottom1 .info .text span{ font-size: 2em; font-weight: bold;}

.bottom .bottom1 .bottom-right{ width:440px; float: right;}
.bottom .bottom1 .bottom-right .bottom-nav{ width:100%; float: left;}
.bottom .bottom1 .bottom-right .bottom-nav li{ width:16.66%; float: left; text-align: right; font-size: 1.038em;}
.bottom .bottom1 .bottom-right .bottom-logo{ width:100%; float: left; text-align: right; margin-top: 2em; margin-bottom: 2em;}

.bottom .bottom1 .info:hover .title img{transform: rotate(360deg);}

.bottom .bottom2{width:100%; margin: auto; overflow: hidden; border-top:1px solid #fff; padding-top: 3em;}
.bottom .bottom2 .bottom2-left{width:360px; float: left;}
.bottom .bottom2 .bottom2-left .bo-contact{width:120px; height: 40px; line-height: 40px; border:1px solid #fff; border-radius: 50px; text-align: center;float: left;transition: all 0.3s;}
.bottom .bottom2 .bottom2-left .bo-contact img{ margin-right:8px;}
.bottom .bottom2 .bottom2-left .bo-contact:hover{width:140px;transition: all 0.3s;}

.bottom .bottom2 .bottom2-left .bo-list{width:200px; float: left; margin-top: 10px; margin-left: 20px;}
.bottom .bottom2 .bottom2-left .bo-list li{width:25%; float: left; text-align: center;}

.bottom .bottom2 .bottom2-right{width:60%; float: right;}
.bottom .bottom2 .bottom2-right li{width:100%; float: right; text-align: right; color: #626060;}


.bottom .bottom2 .bottom2-left .bo-list li:hover img{ margin-bottom: 15px; }





/*子页头部*/

.nei-top{width:100%; margin: auto; overflow: hidden; position: relative;}
.nei-top .tp{ position: absolute;  text-align: center}
.nei-top .tp img{width:100%}

.nei-top .about-top-text{color: #fff;position: relative;padding-left: 5%;padding-top: 10%;padding-bottom: 22%;overflow: hidden;}
.nei-top .about-top-text .line{width:36px; height: 2px; background: #fff; display: block; overflow: hidden; margin-left: -40px;}
.nei-top .about-top-text h1{font-size:5.5em; font-weight: bold;  text-transform: uppercase;font-family: 'Oswald', sans-serif;}
.nei-top .about-top-text h2{font-size:3em;font-weight: 400; margin-bottom: 1em; display:none}
.nei-top .about-top-text h3{font-size:1em; line-height: 2.5em; opacity: 0.85; margin-top: -18px; width:510px; margin-left: 10px; display:none}


/*子页内栏目导航*/

.nei-top-menu-box{width:100%;  background:url(../images/nei-nav-bg.jpg) no-repeat center top;  position: relative;z-index: 9; }
.nei-top-menu{width:100%;  overflow: hidden; line-height: 80px;}
.nei-top-menu .submenu{width:auto; text-align: center; float: left;line-height: 78px;color: #8c8c8c; font-size: 0.9em;  }
.nei-top-menu .submenu li{float:left;  width:100px; text-align: center;}
.z-dh{float:left; line-height: 78px; color: #707070; font-size: 0.9em; font-size: 1.105em; }
.z-dh img{margin-right:15px;}

.nei-top-menu .submenu-title{width: 30%;
    float: right;
    background: #0069df;
    max-width: 280px;
    text-align: center;
    color: #fff;
    font-size: 1.5em;}


/*关于我们*/
.about{width:100%; margin: auto; overflow: hidden;}
.about .ab-tp{width:48%; float: left; display:inline-block; overflow: hidden; margin-right: 2%}
.about .ab-title{width:auto; margin: auto; overflow: hidden; color: #000; font-size: 1.4em; font-weight: bold;}
.about .ab-title span{ font-size:3em; display:block; font-weight: normal}
.about .ab-line{width:50%; overflow: hidden;background: #e0e0e0; border-left: 60px solid #e60832;height: 2px; margin: 2em 0;}
.about .ab-text{width:auto; margin: auto; overflow: hidden;}
.about .ab-text p{ font-size: 1.125em; line-height: 2em;margin: 0 0 5px;}

.about-number{width:100%; margin:3em auto; overflow: hidden;}
.about-number li{width:25%; margin: auto; overflow: hidden; float: left; font-size: 1.125em; text-align: center;}
.about-number li span{font-size:3.8em;font-family: 'Oswald', sans-serif; font-weight: bold; display:block}

/*组织机构*/
.organizational{width:100%; margin: auto; overflow: hidden; background: #f9f9f9; padding-bottom: 4em;}
.organizational .title{width:100%; margin: auto; overflow: hidden; height: 175px;  background: url(../images/ab-org-title-bg.jpg) no-repeat right #115ebe}
.organizational .title .org-title{width:100%; margin: auto; overflow: hidden; border-left:5px solid #e8344d; color: #fff;font-family: 'font-title'; font-size: 2em; font-weight:bold;letter-spacing:2px; padding-left: 20px; margin-top: 40px;}
.organizational .tp{width:100%; margin: auto; overflow: hidden;text-align: center; margin-top: 4em;}
.organizational .tp img{width:100%; max-width: 1401px; margin: auto; overflow: hidden; }

/*荣誉资质*/
.honor{ width:100%; margin:0 auto 5em; overflow: hidden}
.honor .title{ width:100%; margin:5em auto; overflow: hidden}
.honor .title .honor-title{ width:50%; margin: auto; float: left;overflow: hidden; font-size: 2em;}
.honor .title .honor-title span{  color: #1769ec; display:block; text-transform: uppercase; font-weight: bold; font-size: 1.15em;}

.honor .title .honor-more{width:200px; height: 48px; float: right; border-radius: 50px; background: #e60832; color: #fff; line-height: 48px; text-align: center; font-size: 1.125em; margin-top: 2em;transition: all 0.3s;}
.honor .title .honor-more .arrow{width:30px; height: 30px; border-radius: 50%; background: #fff; color: #e60832;display: inline-block; float: right;line-height: 30px; margin-right: 10px; margin-top: 10px; font-size: 1.25em; font-weight: bold;transition: all 0.3s;}
.honor .title .honor-more:hover {width:180px;transition: all 0.3s;}
.honor .title .honor-more:hover .arrow{background: #e60832; color: #fff;transition: all 0.3s;}

.honor .list{width:100%; margin: auto; overflow: hidden}
.honor .list ul{width:100%; margin: auto; overflow: hidden}
.honor .list ul li{width:30.33%; margin: auto 1.5%; overflow: hidden; border: 1px solid #dcdcdc; text-align: center; padding: 1.5%; float: left;}
.honor .list ul li .honor-tp{width:100%; margin: auto; overflow: hidden;}
.honor .list ul li .honor-tp img{width:100%; }
.honor .list ul li .honor-name{width:100%; margin: auto; overflow: hidden; font-size: 1.25em ; margin-top: 1em;}



/*企业文化*/
.culture{width:100%; margin: auto; overflow: hidden; background: url(../images/culture-bg1.jpg) no-repeat top right;}
.culture .title{width:100%; margin: auto; overflow: hidden; text-align: center; text-transform: uppercase; color: #9d9d9d; margin-bottom: 3em;}
.culture .title span{font-size: 1.5em; display: block; margin-bottom: 5px; color: #333;}

.culture .list{width:100%; margin: auto; overflow: auto; border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;border-left: 1px solid #dcdcdc}
.culture .list li{width:33.33%; float: left;border-right: 1px solid #dcdcdc; padding: 3%; height: 460px; color: #5b5b5b; background: #fff;}
.culture .list li .ico{width:100%; margin-bottom: 1.5em; margin-top: 2em;}
.culture .list li .ico .culture-ico1{width:61px; height: 60px; background: url(../images/culture-ico1-gray.png) no-repeat}
.culture .list li .ico .culture-ico2{width:61px; height: 60px; background: url(../images/culture-ico2-gray.png) no-repeat}
.culture .list li .ico .culture-ico3{width:61px; height: 60px; background: url(../images/culture-ico3-gray.png) no-repeat}
.culture .list li .title{width:100%; margin: auto; overflow: hidden; text-align: left;}
.culture .list li .title .title-1{width:30%; float: left; font-size: 3.2em; color: #5b5b5b;}
.culture .list li .title .title-2{ width:50%; float: left; margin-top: 10px; line-height: 1.5em; color: #5b5b5b;}
.culture .list li .title .title-2 span{ display: block; color: #9f9f9f; text-transform: none}
.culture .list li .text{ font-size: 1.125em; line-height: 2.2em; margin-top: 1.5em;letter-spacing:-1px}
.culture .list li .text01{border:1px solid #999;text-align:center;line-height:2em; font-weight:600;}





.culture .list li:hover{ background:#009d97; color: #fff;}
.culture .list li:hover .ico .culture-ico1{ background: url(../images/culture-ico1-white.png) no-repeat}
.culture .list li:hover .ico .culture-ico2{ background: url(../images/culture-ico2-white.png) no-repeat}
.culture .list li:hover .ico .culture-ico3{ background: url(../images/culture-ico3-white.png) no-repeat}
.culture .list li:hover .title .title-1{ color:#fff}
.culture .list li:hover .title .title-2{ color:#fff}
.culture .list li:hover .title .title-2 span{ color:#fff}
.culture .list li:hover  .text01{border:1px solid #fff;text-align:center;line-height:2em;}

.culture-bg{width:100%; margin: auto; background: url(../images/culture-bg2.jpg) no-repeat top; color: #fff; text-align: center; font-size: 1.125em; line-height: 2.2em; padding: 17em 0 3em; margin-top: -180px;}




/*联系我们*/
.contact{width:100%; margin: auto; overflow: hidden}
.contact .list{width:100%; float: left; border-top:1px solid #e9e9e9; background:url(../images/contact-white-bg.jpg) no-repeat left top; height: 230px; padding-top: 50px; position: relative; z-index: 1}
.contact .list li{width:35%; float: left;}
.contact .list li .title{ color:#aaaaaa;font-family: 'font-title'; font-size: 1.5em;}
.contact .list li .title img{ margin-right:15px;}
.contact .list li .text{ margin-left:30px; font-size: 1.125em; color: #5b5b5b; margin-top: 20px; line-height: 2em;}
.contact .list li .text span{ font-family: 'Oswald', sans-serif; font-weight: bold; font-size: 2.5em; color: #272727;}


.contact-bg{width:100%; margin: auto; color: #fff;text-align: center; height: 600px;font-size: 1.125em; line-height: 2.2em; padding: 17em 0 3em; margin-top:0px;}

.map{width:100%; position: absolute; z-index: 0;}








/*集团产业*/
.cy{width:100%; margin: auto; overflow: hidden}
.cy .list{width:100%;  margin: auto; overflow: hidden}



.sfq{width:100%; margin: auto; overflow: hidden}
.sfq-sj{width:100%; margin: auto; overflow: hidden; display:none;}
.sfq-sj li{width:48%; float: left; margin-bottom: 5px; margin-left: 1%;}
.sfq-sj li img{width:100%;}



.cy .list .blue-bg{width:80%; height: 55px; position: relative; bottom: 80%; background-color:rgba(0,105,223,0);transition: .4s transform;  margin: auto;}
.cy .list .blue-bg .title1{width:100%; text-align: center;color: #fff; font-size: 20px; font-weight: bold; margin-top: 26%; position: absolute}
.cy .list .blue-bg .title2{width:100%; color: #fff; text-align: center;margin-top: 36%;  font-size: 40px; position: absolute;font-family: 'font-title'; text-transform: uppercase; font-weight: bold;}
.cy .list .blue-bg .title3{width:100%; color: #fff;text-align: center;opacity: 0.8;margin-top: 50%; position: absolute; line-height: 2em;}
.cy .list .blue-bg .line{width:10%;height: 1px; background: #fff;  margin: auto;margin-top: 70%; margin-left: 45%; position: absolute}
.cy .list .blue-bg .title4{width:100%; color: #fff;text-align: center;margin-top: 80%; position: absolute; opacity: 0}


.sfq-box:hover .blue-bg{width:60%;height: 66%;bottom:82%;transition: .4s transform;background-color:rgba(0,105,223,1); }
.sfq-box:hover .blue-bg .line{width:70%; margin-left: 15%}
.sfq-box:hover .blue-bg .title4{ opacity: 1}

.sfq-title{width:100%; overflow: hidden; text-align: center; font-size: 2.2em; font-family: "宋体"; font-weight: bold; margin: 2% 0; color: #000}
.sfq-title span{display:block; color: #134f97; text-transform: uppercase; font-size: 0.7em;}

/*集团产业-手机*/
.cy-sj{width:100%; margin: auto; overflow: hidden; display:none;}
.cy-sj li{width:100%; margin: auto; overflow: hidden; color: #fff; margin-bottom: 10px;}
.cy-sj li .cy-sj-bg{width:100%; margin: auto; overflow: hidden; position: relative; z-index: 0; height: auto;}
.cy-sj li .cy-sj-bg img{width:100%}
.cy-sj li .cy-sj-title1{width:100%; margin: auto; overflow: hidden; position: absolute; z-index: 1;text-align: center;color: #fff; font-size: 20px; font-weight: bold; margin-top: 6%;}
.cy-sj li .cy-sj-title2{width:100%; margin: auto; overflow: hidden; position: absolute; z-index: 1; text-align: center;margin-top: 12%;  font-size: 40px;font-family: 'font-title';}
.cy-sj li .cy-sj-title3{width:100%; margin: auto; overflow: hidden;text-align: center;opacity: 0.8;margin-top: 25%; position: absolute; line-height: 1.5em; z-index: 1}
.cy-sj li .cy-sj-title4{width:100%; margin: auto; overflow: hidden; position: absolute;margin-top: 30%;text-align: center; z-index: 1; display:none}






/*新闻图片列表*/
.news1{width:100%; margin: auto; overflow: hidden}
.news1 .list{width:90%; margin: auto; overflow: hidden}
.news1 .list li{width:30.23%; margin:2.5% 1.5% ; overflow: hidden; float: left;}
.news1 .list li .news1-tp{}
.news1 .list li .news1-tp img{width:100%}
.news1 .list li .news1-title{ font-size: 1.2em; margin: 15px 0; color: #333; font-weight: bold; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden}
.news1 .list li .news1-line1{width:40px; height: 1px; background: #333;transition: all 0.3s;}
.news1 .list li .news1-text{ font-size: 1em; margin: 15px 0 35px; height: 40px; text-indent: 2em; color: #5b5b5b; text-overflow: -o-ellipsis-lastline; overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  line-clamp: 2;  -webkit-box-orient: vertical;}
.news1 .list li .news1-more{width:60%;transition: all 0.3s; color: #333;}
.news1 .list li .news1-more span{ float: right;transition: all 0.3s;}
.news1 .list li .news1-line2{width:60%; height: 1px; background: #333; margin-top: 5px;transition: all 0.3s;}

.news1 .list li:hover .news1-line1{ width:100%;transition: all 0.3s;}
.news1 .list li:hover .news1-line2{ width:25%;transition: all 0.3s;}
.news1 .list li:hover .news1-more { transition: all 0.3s;}
.news1 .list li:hover .news1-more span{ float: left;transition: all 0.3s; margin-right: 10px;}




/*新闻列表*/
.news2{width:100%; margin: auto; overflow: hidden}
.news2 .list{width:100%; margin: auto; overflow: hidden; border-top:1px solid #e2e2e2;}
.news2 .list li{width:98%; margin: auto; overflow: hidden;border-bottom:1px solid #e2e2e2; padding: 3em 0;}
.news2 .list li .news2-info{width:calc(100% - 100px); float: left;}
.news2 .list li .news2-info .news2-date{width:100%; margin:0 auto 0; overflow: hidden; float: left; color: #a2a2a2;}
.news2 .list li .news2-info .news2-title{width:100%; margin:1em auto; overflow: hidden; float: left; font-size: 1.5em; color: #333;}
.news2 .list li .news2-info .news2-text{width:100%; margin: 0 auto 2em; overflow: hidden; float: left; color: #9a9a9a;}
.news2 .list li .news2-info .news2-more{width:100%; margin: auto; overflow: hidden; float: left; color: #df073a;}
.news2 .list li .news2-info .news2-line{width:55px; height: 1px; background: #df073a; margin:1em auto 0; overflow: hidden; float: left;transition: all 0.3s;}
.news2 .list li .news2-arrow{width:35px; float: right; margin-top: 5em;transition: all 0.3s;}


.news2 .list li:hover .news2-arrow{ margin-right:10px;transition: all 0.3s;}
.news2 .list li:hover .news2-info .news2-line{width:100px;transition: all 0.3s;}









/*内页公共标题1*/
.nei-title1{width:100%; margin: auto; overflow: hidden; margin-top: 3em;}
.nei-title1 .nei-title1-1{ font-size: 1.5em;}
.nei-title1 .nei-title1-2{ font-size: 5em; font-family: 'font-title'; }
.nei-title1 .nei-title1-line{ width:60px; height: 2px; background: #e60832; margin-top: 1em;}
.nei-title1 .nei-title1-line2{ width:100%; height: 2px;  margin-top: 1em;background: #e0e0e0;    border-left: 60px solid #e60832;}





/*翻页*/
.fanye{  width: 100%;float: left; margin-top: 5em; margin-bottom: 5em; text-align: center;font-size: 0.875em;}
.fanye-box{width:500px;  float: none; text-align: center; line-height: 35px; margin: auto;}
.fanye-Previous{width:78px; float:left;background: #e8e8e8;height: 35px; color: #666666; margin-right: 5px;}
.fanye-Next{width:78px; float:left; background: #e8e8e8; height: 35px;color: #414040; margin-left: 5px;}
.fanye-Number{width:35px; float:left; color: #414040;  margin: 0 5px; background: #e8e8e8;}
.fanye-Number-current{width:35px; float:left; color: #fff; background: #266dd5; margin: 0 5px;}



/* 新闻详细页----------------------------- */
.detail{width:80%; overflow: hidden; margin:auto;}
.detail .title{ font-size: 1.5em;   color: #333;  line-height: 2em;  text-align: center; }
.detail .date{ line-height: 2.6em; text-align: center;padding: 5px; font-size: 0.85em; color: #666; border-bottom: 1px solid #f3f2f2;}
.detail .content{width:100%;margin-top: 40px; line-height: 2.2em; font-size: 1.125em;text-align:justify; color: #444;}
.detail .content img{max-width:90%;}

.detail-link{width:100%; border-top:1px dashed #dcdcdc; overflow: hidden; padding-top: 15px; margin-top: 5%; padding-bottom: 15px; margin-bottom: 3%}
.detail-link li{width: 100%; float: left;overflow: hidden;    border-bottom: none;    padding-bottom: 0px;    margin-bottom: 0px;line-height: 30px;color: #595959; font-size: 1em;}
.detail-link li a{color: #555;}






/*<1920*/
@media screen and (max-width:1919px) 
{
	.w-1920{width:100%;}
}

/*<1750*/
@media screen and (max-width:1749px) 
{
	
}


/*<1500*/
@media screen and (max-width:1599px) 
{
	.w-1500{width:96%; }
	
	
	.nei-top .about-top-text{}
	
	
}
/*<1450*/
@media screen and (max-width:1449px) 
{
	
	
}


/*<1400*/
@media screen and (max-width:1405px) 
{
	.nei-top .about-top-text{ }
	.nei-top .about-top-text h1{font-size: 4.5em;}
	.nei-top .about-top-text h2{font-size: 2.5em;}
	
	.contact .list{background: url(../images/contact-white-bg.jpg) no-repeat left -200px top;}
}


/*<1380*/
@media screen and (max-width:1379px) 
{
	.culture .list li .title .title-1{    font-size: 2.5em;}
	.culture .list li .title .title-2{    margin-top: 5px;}
}


/*<1366*/
@media screen and (max-width:1365px) 
{
	
}


/*<1350*/
@media screen and (max-width:1349px) 
{
	.w-1350{width:96%}
}



/*<1300*/
@media screen and (max-width:1299px) 
{
	.in-cy li .title{font-size: 2em;}
	.in-cy li .text{font-size: 1em;    line-height: 1.5em;}
	
	.about .ab-text p{font-size: 1.05em; line-height: 1.85em;}
}

/*<1280*/
@media screen and (max-width:1280px) 
{
	
}

/*<1200*/
@media screen and (max-width:1199px) 
{
	.culture .list li .text{    font-size: 1.1em;    line-height: 2em;}
	.contact .list{background: url(../images/contact-white-bg.jpg) no-repeat left -300px top;}
	.contact .list li{width: 45%;}
}


/*<1100*/
@media screen and (max-width:1100px) 
{
	
	.nei-top .about-top-text h3{width:90%}
	.nei-top .about-top-text{ }
	
	.in-news .in-news1{width:50%}
	.in-news .in-news2{width:45%}
	.in-news .in-news3{width:100%}
	
	
	.bottom .bottom1 .info{width:49%}
	.bottom .bottom1 .bottom-right{width:100%; margin-top: 3em;}
	.bottom .bottom1 .bottom-right .bottom-nav li{text-align: center;}
	.bottom .bottom1 .bottom-right .bottom-logo{text-align:center}
	.bottom .bottom2 .bottom2-left{width:100%}
	.bottom .bottom2 .bottom2-right{width:100%; margin-top: 2em;}
	.bottom .bottom2 .bottom2-right li{text-align:center}
	.bottom .bottom2 .bottom2-left .bo-contact{ float:none; margin: auto; }
	.bottom .bottom2 .bottom2-left .bo-list{ float:none; margin: auto;margin-bottom: 1em; margin-top: 1em;}
}



/*<1000*/
@media screen and (max-width:999px) 
{
	.culture .list li .title .title-1{width:40%}
	.culture .list li .text{font-size: 1em;}
	
	.cy-sj{display:block;}
}


/*<900*/
@media screen and (max-width:900px) 
{
	
	.nei-top .about-top-text h3{display:none}
	.nei-top .about-top-text .line{display:none}
	.nei-top .about-top-text h1{font-size: 3.5em;}
	.nei-top .about-top-text h2{font-size: 2em;}
	.nei-top .about-top-text{}
	
	
}


/*<850*/
@media screen and (max-width:850px) 
{
	.in-about .tp{display:none}
	.in-about .jj{width:calc(100% - 120px)}
	.in-about .jj .title{font-size: 1.25em;}
	.in-about .jj .title span{font-size: 1.8em;}
	.in-about .jj .text{    margin-top: 0.5em;}
	.in-about .jj .text p{line-height: 1.8em;}
	.in-about .jj .number li{    font-size: 0.8em;    width: 33.33%;margin: auto;}
	.in-about .jj .number li span{}
	
	.in-cy li{width:100%;  float: left; overflow: hidden; margin-bottom: 10px;}
	.left-text{display:none}
	
	
	.in-news .in-news1{width:100%}
	.in-news .in-news2{width:100%;    margin-top: 2em;border-left: none;border-right: none;margin-left:0;margin-right:0; padding-left: 0; padding-right: 0;}
	.in-news .in-news3{width:100%}
	.in-news .in-news1 .more{display:none}
	.in-news .in-news3 .title-bg{margin: 5px auto 5px;}
	
	.bottom .bottom1 .info{width:99%; margin-bottom: 1em;}
	
	
	.about .ab-tp{width:100%; overflow: hidden}
	.about .ab-tp img{width:100%; }
	.about .ab-title{width:100%; margin-top: 2em; float: left;     font-size: 1.2em;}
	.about .ab-title span{    font-size: 2em;}
	.about-number li{font-size: 1em;}
	.about-number li span{font-size: 2.8em;}
	
	.honor .title .honor-title{font-size:1.5em;}
	.honor .title .honor-more{margin-top: 0.5em;width: 140px;}
	
	
	
	.nei-title1 .nei-title1-1{font-size: 1.25em;}
	.nei-title1 .nei-title1-2{font-size: 3em;}
	.culture .title{margin-top:1.5em;}
	.culture .list li{width:100%;height: 310px; border-bottom:1px solid #dcdcdc; padding: 5%}
	
	.culture .list li .ico{width:61px; float: left; margin-bottom: 0;}
	.culture .list li .title{width:calc(100% - 100px); margin-top: 2.5em; }
	.culture .list li .text{margin-top:3em;}
	.culture-bg{    font-size: 1.1em;}
	
	.contact .list{    padding-top: 20px;}
	.contact .list li{width:100%; margin-bottom: 20px;}
	
	.news1 .list li{width:100%; margin-bottom: 20px;}
	.news2 .list li .news2-arrow{display:none}
	.news2 .list li .news2-info{width:100%}
	
	.news2 .list li .news2-info .news2-title{font-size: 1.25em;}
}

/*<760*/
@media screen and (max-width:760px) 	
{
	
	
}

/*<660*/
@media screen and (max-width:620px) 
{
	
	
	.nei-top .about-top-text h1{display:none}
	.nei-top .about-top-text h2{display:none}
	.nei-top .about-top-text{    padding-bottom: 27%;}
	
	.nei-top-menu-box{display:none}
	
}